/* Payment */

.payment-page {position: relative;padding: 60px 0px;}
.payment_form .table {margin: 0px;}
.payment_form table>:not(:first-child) { border-top: none; }
.payment_form tr th {font-size: 18px;font-weight: bold;text-align: left;}
.payment_form tr td {text-align: left;}
.payment_form {
    max-width: 800px;
    margin: 0 auto;
    background: #f2f2f5;
    border-radius: 30px;
    padding: 22px;
}
.payment_form .table-responsive {
    background: #ffffff;
    border-radius: 10px;
    padding: 15px;
}


 
 
